body, body a, body p {
    font-family: system-ui;
}
body h1, body h2, body h3, body h4, body h5, body h6, body h1 a, body h2 a, body h3 a, body h4 a, body h5 a, body h6 a {
    font-family: system-ui;
}

.pd-wrap {
	padding: 40px 0;
	font-family: system-ui;
}
.heading-section {
	text-align: center;
	margin-bottom: 20px;
}
.sub-heading {
	font-family: system-ui;
    font-size: 12px;
    display: block;
    font-weight: 600;
    color: #2e9ca1;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.heading-section h2 {
	font-size: 32px;
    font-weight: 500;
    padding-top: 10px;
    padding-bottom: 15px;
	font-family: system-ui;
}
.user-img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: relative;
	min-width: 80px;
	background-size: 100%;
}
.carousel-testimonial .item {
	padding: 30px 10px;
}
.quote {
	position: absolute;
    top: -23px;
    color: #2e9da1;
    font-size: 27px;
}
.name {
	margin-bottom: 0;
    line-height: 14px;
    font-size: 17px;
    font-weight: 500;
}
.position {
	color: #adadad;
	font-size: 14px;
}
.owl-nav button {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	outline: none;
	height: 25px;
}
.owl-nav button svg {
	width: 25px;
	height: 25px;
}
.owl-nav button.owl-prev {
	left: 25px;
}
.owl-nav button.owl-next {
	right: 25px;
}
.owl-nav button span {
	font-size: 45px;
}
.product-thumb .item img {
        padding: 2px;
	height: auto;
    width: 100%;
}
.product-name {
	font-size: 22px;
	font-weight: 500;
	line-height: 22px;
	margin-bottom: 4px;
}
.product-price-discount {
	font-size: 22px;
    font-weight: 400;
    padding: 10px 0;
    clear: both;
}
.product-price-discount span.line-through {
	text-decoration: line-through;
    margin-left: 10px;
    font-size: 14px;
    vertical-align: middle;
    color: #a5a5a5;
}
.display-flex {
	display: flex;
}
.align-center {
	align-items: center;
}
.product-info {
	width: 100%;
	line-height: 30px;
}
.reviews-counter {
    font-size: 13px;
}
.reviews-counter span {
	vertical-align: -2px;
}
.rate {
    float: left;
    padding: 0 10px 0 0;
}
.rate:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
.rate:not(:checked) > label {
    float: right;
    width: 15px;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 21px;
    color:#ccc;
	margin-bottom: 0;
	line-height: 21px;
}
.rate:not(:checked) > label:before {
    content: '\2605';
}
.rate > input:checked ~ label {
    color: #ffc700;    
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #deb217;  
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #c59b08;
}
.product-dtl p {
	font-size: 14px;
	line-height: 24px;
	color: #7a7a7a;
}
.product-dtl .form-control {
	font-size: 15px;
}
.product-dtl label {
	line-height: 16px;
	font-size: 15px;
}
.form-control:focus {
	outline: none;
	box-shadow: none;
}
.product-count {
	margin-top: 15px; 
}
.product-count .qtyminus,
.product-count .qtyplus {
	width: 34px;
    height: 34px;
    background: #212529;
    text-align: center;
    font-size: 19px;
    line-height: 36px;
    color: #fff;
    cursor: pointer;
}
.product-count .qtyminus {
	border-radius: 3px 0 0 3px; 
}
.product-count .qtyplus {
	border-radius: 0 3px 3px 0; 
}
.product-count .qty {
	width: 60px;
	text-align: center;
}
.round-black-btn {
	border-radius: 4px;
    background: #212529;
    color: #fff;
    padding: 7px 45px;
    display: inline-block;
    margin-top: 20px;
    border: solid 2px #212529; 
    transition: all 0.5s ease-in-out 0s;
}
.round-black-btn:hover,
.round-black-btn:focus {
	background: transparent;
	color: #212529;
	text-decoration: none;
}

.product-info-tabs {
	margin-top: 25px; 
}
.product-info-tabs .nav-tabs {
	border-bottom: 2px solid #d8d8d8;
}
.product-info-tabs .nav-tabs .nav-item {
	margin-bottom: 0;
}
.product-info-tabs .nav-tabs .nav-link {
	border: none; 
	border-bottom: 2px solid transparent;
	color: #323232;
	font-family: system-ui;
}
.product-info-tabs .nav-tabs .nav-item .nav-link:hover {
	border: none; 
}
.product-info-tabs .nav-tabs .nav-item.show .nav-link, 
.product-info-tabs .nav-tabs .nav-link.active, 
.product-info-tabs .nav-tabs .nav-link.active:hover {
	border: none; 
	border-bottom: 2px solid #4a75f6;
	font-weight: bold;
}
.product-info-tabs .tab-content .tab-pane {
	padding: 30px 20px;
	font-size: 15px;
	line-height: 30px;
	color: #7a7a7a;
}
.review-form .form-group {
	clear: both;
}
.mb-20 {
	margin-bottom: 20px;
}

.review-form .rate {
	float: none;
	display: inline-block;
}
.review-heading {
	font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 6px;
    text-transform: uppercase;
    color: #000;
}
.review-form .form-control {
	font-size: 14px;
}
.review-form input.form-control {
	height: 40px;
}
.review-form textarea.form-control {
	resize: none;
}
.review-form .round-black-btn {
	text-transform: uppercase;
	cursor: pointer;
}


.primary{
    font-weight: bold;
    white-space: nowrap;
}

.efficiency-rating{
    position: relative;
    background: #fefefe;
    background: -moz-linear-gradient(top,#fefefe 19%,#dedede 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(19%,#fefefe),color-stop(100%,#dedede));
    background: -webkit-linear-gradient(top,#fefefe 19%,#dedede 100%);
    background: -o-linear-gradient(top,#fefefe 19%,#dedede 100%);
    background: -ms-linear-gradient(top,#fefefe 19%,#dedede 100%);
    background: linear-gradient(to bottom,#fefefe 19%,#dedede 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe',endColorstr='#dedede',GradientType=0);
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-left: 2px;
    -webkit-box-shadow: 1px 1px 5px 0 rgb(204 204 204 / 75%);
    -moz-box-shadow: 1px 1px 5px 0 rgba(204,204,204,.75);
    box-shadow: 1px 1px 5px 0 rgb(204 204 204 / 75%);
    padding: 15px;
}

.efficiency-rating ul li.city_mpg {
    position: absolute;
    left: 25%;
    margin-right: 0;
    margin-left: -30px;
        font-size: 20px;

}

.efficiency-rating ul li.fuel {
    margin-left: -25.5px;
}

.efficiency-rating ul li.hwy_mpg {
    position: absolute;
    right: 25%;
    margin-left: 0;
    margin-right: -30px;
        font-size: 20px;

}

.efficiency-rating ul li {
    list-style: none;
       display: inline-flex;
    margin-right: 21px;
    line-height: 0;
    top: 75px;
}

.carGal{
    border-radius: 5px;
    border: 1px solid #ccc;
    /* margin-left: 2px; */
    -webkit-box-shadow: 1px 1px 5px 0 rgb(204 204 204 / 75%);
    -moz-box-shadow: 1px 1px 5px 0 rgba(204,204,204,.75);
    box-shadow: 1px 1px 5px 0 rgb(204 204 204 / 75%);
    padding: 5px;
}

.carprice{
    text-align: right;
}

.spec{
    text-align: right;
    width: 100%;
}

.product-info-tabs .nav-tabs .nav-item{
    padding: 0px;
}

table.technical {
    width: 98%;
    margin-bottom: 30px;
}
table.technical tbody tr td {
    padding: 5px;
}
table.technical tbody tr {
    border-top: 1px solid #ccc;
}

@media only screen and (max-width: 500px){
.pd-wrap h3{
    text-align: center;
}
.carprice {
    text-align: center;
}
.product-info-tabs .nav-tabs .nav-item {
    text-align: center;
}
.nav-tabs{
    display: block;
}
}

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{
    display: block;
    color: white;
}

.owl-nav button span{
    text-shadow: 0px 0px 5px #4a75f6;
    font-size: 50px;
    font-weight: 900;
}

.owl-nav svg{
    width: 25px;
    height: 25px;
}
.owl-nav svg path{
stroke-width: 3px !important;
    stroke: white !important;
    filter: drop-shadow(3px 5px 2px rgb(0 0 0 / 0.4));
}

.soldimg{
    position: absolute;
    left: 50%;
    top: 45%;
    transform: translate(-50%, -50%);
}